/*---------------------------------------------------
    LESS Elements 0.6
  ---------------------------------------------------
    A set of useful LESS mixins by Dmitry Fadeyev
    Special thanks for mixin suggestions to:
      Kris Van Herzeele,
      Benoit Adam,
      Portenart Emile-Victor,
      Ryan Faerman

    More info at: http://lesselements.com
-----------------------------------------------------*/
.color-one {
  background: #4c0074;
  background: #4c0074;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #4c0074), color-stop(1, #6b0d9c));
  background: -ms-linear-gradient(bottom, #4c0074, #6b0d9c);
  background: -moz-linear-gradient(center bottom, #4c0074 0%, #6b0d9c 100%);
  color: #fff !important;
}
.color-two {
  background: #b90099;
  background: #b90099;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #b90099), color-stop(1, #d916b7));
  background: -ms-linear-gradient(bottom, #b90099, #d916b7);
  background: -moz-linear-gradient(center bottom, #b90099 0%, #d916b7 100%);
  color: #fff;
}
.color-three {
  background: #ef009c;
  color: #fff;
}
.color-four {
  background: #f94471;
  color: #fff;
}
.color-five {
  background: #f15a27;
  background: #f15a27;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #f15a27), color-stop(1, #f17827));
  background: -ms-linear-gradient(bottom, #f15a27, #f17827);
  background: -moz-linear-gradient(center bottom, #f15a27 0%, #f17827 100%);
  color: #fff;
}
.color-six {
  background: #b90099;
  background: #b90099;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #b90099), color-stop(1, #d916b7));
  background: -ms-linear-gradient(bottom, #b90099, #d916b7);
  background: -moz-linear-gradient(center bottom, #b90099 0%, #d916b7 100%);
  color: #fff;
}
.color-seven {
  background: #f90b96;
  background: #f90b96;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #f90b96), color-stop(1, #ff3eaf));
  background: -ms-linear-gradient(bottom, #f90b96, #ff3eaf);
  background: -moz-linear-gradient(center bottom, #f90b96 0%, #ff3eaf 100%);
  color: #fff;
}
.color-eight {
  background: #f94f69;
  background: #f43754;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #f43754), color-stop(1, #f94f69));
  background: -ms-linear-gradient(bottom, #f43754, #f94f69);
  background: -moz-linear-gradient(center bottom, #f43754 0%, #f94f69 100%);
  color: #fff;
}
.color-nine {
  background: #f15a27;
  background: #f15a27;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #f15a27), color-stop(1, #f17827));
  background: -ms-linear-gradient(bottom, #f15a27, #f17827);
  background: -moz-linear-gradient(center bottom, #f15a27 0%, #f17827 100%);
  color: #fff;
}
.color-ten {
  background: #ebcb12;
  color: #fff;
}
.color-eleven {
  background: #a2c331;
  background: #8dae1d;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #8dae1d), color-stop(1, #a2c331));
  background: -ms-linear-gradient(bottom, #8dae1d, #a2c331);
  background: -moz-linear-gradient(center bottom, #8dae1d 0%, #a2c331 100%);
  color: #fff;
}
html {
  height: 100%;
}
body {
  font-family: 'Open Sans', sans-serif;
  background: #eee;
}
h1,
h2,
h3 {
  font-weight: 300;
}
header#branding {
  background: white;
  padding: 30px 0px;
}
.slim-nav {
  list-style: none;
}
.slim-nav .menu {
  display: block;
  width: 100%;
  text-align: left;
  margin: 20px -10px;
}
.slim-nav .menu ul {
  margin: 0px;
  padding: 0px;
}
.slim-nav .menu li {
  display: block;
  list-style: none;
  margin: 0px;
  padding: 0px;
}
.slim-nav .menu a {
  color: #eee;
  display: block;
  padding: 10px;
  border-bottom: 1px dotted #555;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.slim-nav .menu a:hover {
  background: #1BA1E2;
}
.home-link {
  color: #ddd;
  font-size: 30px;
  margin-top: 15px;
  display: block;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.home .home-link {
  display: none;
}
.home .home-link.search-toggle {
  display: inline-block;
  margin-left: 0px !important;
}
.logo {
  margin-right: -15px;
}
.loader-bg {
  background: rgba(0, 0, 0, 0.45);
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 99;
  display: none;
  opacity: 0.8;
}
.loader-bg .spinner {
  position: absolute;
  left: 50%;
  top: 50%;
  margin-top: -33px;
  margin-left: -33px;
}
.nav-fixed {
  position: fixed;
  background: #222;
  color: #eee;
  height: 100%;
  right: -400px;
  width: 400px;
  max-width: 100%;
  top: 0;
  z-index: 9999999;
  padding: 30px;
  box-sizing: border-box;
}
.nav-fixed h1 {
  color: #fff;
}
.nav-fixed .hide-menu {
  position: absolute;
  top: 10px;
  right: 10px;
  color: #fff;
  display: block;
  padding: 10px;
  cursor: pointer;
  font-size: 30px;
}
.navicon {
  background: url('../images/app/navicon.png') no-repeat top right;
  float: right;
  display: block;
  padding-right: 50px;
  height: 19px;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 700;
  line-height: 19px;
  color: #444;
  margin-top: 30px;
}
